Subject: Re: Submission for Website Article
From: "Steve Bamford ARC" <[email-masked]>
To: <[email-masked]>
Date: Sun, 2 Nov 2003 09:46:56 -0800

Hi John,
Thanks for sending in your SR-71 article.  It loosk great.  Articles usually get on ARC within 3weeks from the day they are sent in.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Friday, October 31, 2003 1:42 PM
  Subject: Submission for Website Article

    

  1/72 SR-71 Blackbird 

  By Revell

  by John J. Thuot II 
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here

       

  This is Revell Monogram's SR-71 Blackbird in 1/72. The Blackbird has always been a favorite of mine.  I built this kit right out of the box, and assembley was a sinch.  even the decal placement was a sinch which I was surprised because I was dreading the red do not step markings since they were all one piece.  This is a first of a 3 part series, I am building the Lockheed family of Spy Planes, and currently have the F-117 set a side. While I am working on my other favorite, the B-2 Bomber, if any one knows of any good U2 Spy Plane kits out there I'd appreciate an email. Also please don't hesitate to email me about any comments or suggestions on how to improve my models.

        Steve Bamford will insert full sized version of photo 02.jpg here

       

  Photos and text © 2003 by John J. Thuot II